package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionpagesPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionpagesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionpagesPKMapper {

    TgenetransactionpagesPKMapper INSTANCE = Mappers.getMapper(TgenetransactionpagesPKMapper.class);

    TgenetransactionpagesPK getEntidad(TgenetransactionpagesPKDTO tgenetransactionpagesPK);

    TgenetransactionpagesPKDTO getDto(TgenetransactionpagesPK tgenetransactionpagesPK);

}